CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.153, Autortiesības 1995-2013 Opera Software ASA. Visas tiesības paturētas.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Autortiesības 1995-2013 Opera Software ASA. Visas tiesības paturētas.";
